<?php
/**
 * Created by PhpStorm.
 * User: sunusi
 * Date: 2019-02-26
 * Time: 03:19
 */

session_start();

require_once getcwd() . "/../functions/db.class.php";
require_once getcwd() . "/../functions/form.data.php";
require_once getcwd() . "/../functions/robot.php";

$stmt = SQLStatement("udut_configurations", $_POST);
$query->execute($stmt);

